Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740926 - sys-cluster/mvapich2: stuck on EAPI 4
Summary: sys-cluster/mvapich2: stuck on EAPI 4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Cluster Team
URL:
Whiteboard:
Keywords: PMASKED
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-07 23:31 UTC by Sam James
Modified: 2020-11-22 14:54 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-07 23:31:41 UTC
Please port to a newer EAPI (ideally 7).
Comment 1 Larry the Git Cow gentoo-dev 2020-10-24 14:51:01 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=20ac3556168133c758cdf09f5fc4e63167198879

commit 20ac3556168133c758cdf09f5fc4e63167198879
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2020-10-24 14:50:49 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-10-24 14:50:49 +0000

    package.mask: Last rite sys-cluster/mvapich2
    
    Bug: https://bugs.gentoo.org/463188
    Bug: https://bugs.gentoo.org/531104
    Bug: https://bugs.gentoo.org/613116
    Bug: https://bugs.gentoo.org/740926
    Signed-off-by: David Seifert <soap@gentoo.org>

 profiles/package.mask | 5 +++++
 1 file changed, 5 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2020-11-22 14:54:53 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7789551d42cdf355b81e1a2d8002a8e6cf9476bf

commit 7789551d42cdf355b81e1a2d8002a8e6cf9476bf
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2020-11-22 14:54:09 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2020-11-22 14:54:09 +0000

    sys-cluster/mvapich2: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/463188
    Closes: https://bugs.gentoo.org/531104
    Closes: https://bugs.gentoo.org/613116
    Closes: https://bugs.gentoo.org/740926
    Signed-off-by: David Seifert <soap@gentoo.org>

 profiles/package.mask                    |   5 --
 sys-cluster/mvapich2/Manifest            |   1 -
 sys-cluster/mvapich2/metadata.xml        |  13 ---
 sys-cluster/mvapich2/mvapich2-1.6.ebuild | 142 -------------------------------
 4 files changed, 161 deletions(-)